There are currently no open bugs.

"mlterm" versions published in Ubuntu

Jammy (3.9.0-1): universe/x11
Impish (3.9.0-1): universe/x11
Hirsute (3.9.0-1): universe/x11
Focal (3.8.9-1build1): universe/x11
Bionic (3.8.4-1build1): universe/x11
Xenial (3.5.0-1build1): universe/x11
Trusty (3.3.2-1): universe/x11